Subject: bug#9551: 24.0.50; bold font overlapped on windows platform.

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 01 Nov 2019 17:24:34 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Kevin Yu <[email-masked]> writes:
>
>> Some fonts have different font width between normal and bold face.
>> It seems like emacs assumes that they do have the same width on
>> windows platform. Is it a bug? or feature?
>
> (I'm going through old Emacs bug reports that unfortunately got no
> response at the time.)
>
> If a bug is monospaced, then the bold version is supposed to be of the
> same width as the unbolded version.  However, Emacs has support for
> variable-width fonts, so this should be no problem.
>
> Are you still seeing these overlapping fonts in modern Emacs versions?

More information was requested a month ago, but none was given, so I'm
closing this bug report.  Please reopen if this is still an issue.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no